Subject: Trainer Candidate - Md Alam
From: Md Alam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 05:59:44 -0500

| | Tech Support Test

Name | Md Alam
E-mail | [email-masked]
Phone Number | (011) 8700867325
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | WNS global services private limited | Sr associate | 2 Dec 2022 | 25000
Previous Employer 2 | Concentrix | Sr associate | 4 March 2020 | 21500

If Selected, how much time do you need to join? | Anytime
Please briefly describe your work experience specifically in Quality? | I have worked in email and chat process. Last company was WNS and my role was to handle customers of Delta Airlines and resolve their issues and provide proper information if they ask. Our quality target was 85% and my average quality score was around 92%.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was working in concentrix in Amazon.com chat process. I got a chat from a customer who placed an order and the delivery agent went to his address and threw the package at his door and returned. Customer was very angry as his item was damaged. He was asking me to transfer the chat to ceo as it was obviously very bad behavior. I tried to handle the situation. First of all I apologized him and made the replacement of that item at the same time and issued some compensation for the same. As he wanted to make a complaint of delivery person, I shared an feedback link with him so that he can do that from his end. Further, as it was a gift for his son's birthday which was after 2 days, I made the order with fastest one day delivery and also wishes happy birthday for his son and promised that this will never happen again in the future. I also shared the tracking number and link where he can track his package. He was very happy with that resolution and changed his decision to make complaint against the delivery person and said thanks to me as well. After that chat he also attempted the survey and given 100% csat.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I have seen maximum of the agents providing the information what customers is asking and handle the customers without making any false promises and do everything as per the company policy. This is good customer service what they are doing but it will become a great customer service if we can add some extra effort on that like if we do not have the proper solution, we can also provide an alternate for the concern so that it will help customer. Further we should empathise the customer where it is necessary. It always make the customer happy.
What according to you makes you a good candidate for this position? | I can share the best tricks to the agents to handle the customers without going against the policy and it will make customers happy as well and specially to handle customers who are angry. It will also help to retain the customer.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |